Format: 3.0 (quilt)
Source: mattermost-desktop
Version: 5.10.0
Binary: mattermost-desktop
Maintainer: smallcms <smallcms@x.x>
Architecture: all
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 7)
DEBTRANSFORM-RELEASE: 1
